* {
    margin: 0;
    padding: 0;
}


#gallery-top {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.635), rgba(0, 0, 0, 0.635)), url("../img/CollagePrograms/image33.jpg");
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#gallery-top .gallery-top-title span {
    color: #fd7e14;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1.4rem;
    font-weight: 600;
}

#gallery-top .gallery-top-title h1 {
    color: white;
}




/* Start Gallery section */
#gallery-images-sec {
    padding-top: 10px;
}

#gallery-images-sec .gallery-images {
   
    /* gap: 10px; */
}
#gallery-images-sec .gallery-images img {
cursor: pointer;
}

#gallery-modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.852);
    transition: 0.6s;
}

#gallery-modal .gallery-modal-content {
    display: block;
    margin: 0 auto;
    max-width: 80%;
    max-height: 80%;
    transition: 0.6s;
}

#gallery-modal .gallery-close {
    position: absolute;
    top: 1%;
    right: 8%;
    font-size: 50px;
    color: white;
    cursor: pointer;
    z-index: 1;
    transition: 0.6s;
}

/* End Gallery section */